﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.5.0.2" targetFramework="net452" />
  <package id="bootstrap" version="4.5.2" targetFramework="net452" />
  <package id="Fluentx" version="5.4.17" targetFramework="net452" />
  <package id="Fluentx.Mvc" version="1.0.4" targetFramework="net452" />
  <package id="Font.Awesome" version="5.13.0" targetFramework="net452" />
  <package id="jQuery" version="3.3.1" targetFramework="net452" />
  <package id="jquery.datatables" version="1.10.15" targetFramework="net452" />
  <package id="jQuery.Validation" version="1.17.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Mvc.es" version="5.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Razor" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Razor.es" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.Web.Optimization.es" version="1.1.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages.es" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net452" />
  <package id="Microsoft.Web.Services3" version="3.0.0.0" targetFramework="net452" />
  <package id="Modernizr" version="2.8.3" targetFramework="net452" />
  <package id="MQTTnet" version="3.0.8" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="12.0.2" targetFramework="net452" />
  <package id="popper.js" version="1.16.1" targetFramework="net452" />
  <package id="TransbankSDK" version="2.4.0" targetFramework="net452" />
  <package id="WebGrease" version="1.6.0" targetFramework="net452" />
</packages>